@charset "utf-8";

/* ---------------------------------------------
Reset
--------------------------------------------- */
/* Modern browser */
*,
*::before,
*::after{box-sizing:border-box}
*{margin:0;padding:0;}
img,
picture,
video,
canvas,
svg{display:block;max-width:100%}
input,
button,
textarea,
select{font:inherit}
p,
h1,
h2,
h3,
h4,
h5,
h6{overflow-wrap:break-word}


/* addition */
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
em {
  font-style: normal;
}
small {
  font-size: 70%;
}

ul,ol,li {
  padding: 0;
  list-style: none;
}

figure {
  margin: 0;
}


/* ---------------------------------------------
font
--------------------------------------------- */
html {
  font-family: 'Noto Sans JP', sans-serif;
}

body,
table th,
table td {
  line-height: 1.6;
  color: #000;
  font-size: 4vw;
}
@media screen and (min-width:751px) {
  body,
  table th,
  table td {
    font-size: 30px;
  }
}

strong, em {
  font-weight: 600;
}

.page_cmn .fs35 {
  font-size: 4.66vw;
}
@media screen and (min-width:751px) {
  .page_cmn .fs35 {
    font-size: 35px;
  }
}

/* ---------------------------------------------
link
--------------------------------------------- */
a,
a:link,
a:visited {
  color: #1e87f0;
}
a:hover {
  text-decoration: none;
}


/* ---------------------------------------------
width
--------------------------------------------- */
.wrapper {
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width:751px) {
  .wrapper {
    width: 750px;
  }
}

.contentsWrapper {
  width: 86.667%;
  margin: 0 auto;
}


/* ---------------------------------------------
cmn
--------------------------------------------- */
.page_cmn .sec {
  margin: 0;
}
.page_cmn .sec .secTtl {
  width: 83.201%;
  margin: 0 auto 1em;
  text-align: center;
}

.page_cmn .sec h2 {
  margin: 0 0 2em;
}
.page_cmn .sec h3 {
  margin: 0 0 1em;
}

.page_cmn p {
  margin: 0 0 2em;
}

.page_cmn sup {
  font-size: 70%;
  vertical-align: super;
}

.page_cmn .red1 {
  color: #e41c24;
}
.page_cmn .blu1 {
  color: #23366f;
}

.page_cmn .note small {
  font-size: 2.4vw;
  display: block;
}
@media screen and (min-width:751px) {
  .page_cmn .note small {
    font-size: 18px;
  }
}
.page_cmn .note1 small {
  padding-left: 1em;
  text-indent: -1em;
}
.page_cmn .note1_2 small {
  padding-left: 1.2em;
}
.page_cmn .note1_3 small {
  padding-left: 1.5em;
}
.page_cmn .note2 small {
  padding-left: 1.8em;
  text-indent: -1.8em;
}

.page_cmn .taC {
  text-align: center;
}
.page_cmn .taR {
  text-align: right;
}

.page_cmn .txtSt1 {
  text-decoration: underline;
}

/* cta */
.page_cmn .cta {
  padding-bottom: 1.5em;
  background-color: #fff5b4;
}
.page_cmn .cta .ctaTtlArea {
  padding: .8em 0 1.5em;
  background: linear-gradient(153deg, #007cc4 0%, #007cc4 25%, #00196e 100%);
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - .6em), calc(50% + .55em) calc(100% - .6em), 50% 100%, calc(50% - .55em) calc(100% - .6em), 0 calc(100% - .6em));
}
.page_cmn .cta .ctaTtlArea .ttl {
  width: 79.8667%;
  margin: 0 auto;
}
.page_cmn .cta .btnArea {
  margin-bottom: .5em;
}
.page_cmn .cta .btnArea .btn {
  width: 96%;
  margin: 0 auto;
}
.page_cmn .cta .btnArea .btn a:hover {
  filter: saturate(150%) brightness(95%);
}
.page_cmn .cta .ctaNote {
  margin-bottom: 1em;
}
.page_cmn .cta .ctaTel {
  padding: 1em 0 .5em;
  text-align: center;
  background-color: #fff;
  border-radius: 1.3333vw;
}
@media screen and (min-width:751px) {
  .page_cmn .cta .ctaTel {
    border-radius: 10px;
  }
}
.page_cmn .cta .ctaTel .tel {
  width: 81.847%;
  margin: 0 auto;
}
.page_cmn .cta .ctaTel .telBtn {
  width: 93.847%;
  margin: 0 auto .3em;
}

/* swiper */
.page_cmn .swiper,
.page_cmn .swiper-wrapper {
  z-index: 1;
}
.page_cmn .swiperArea.swiperSt1 .swiper-slide {
  opacity: .3;
  transition: opacity 1s;
}
.page_cmn .swiperArea.swiperSt1 .swiper-slide.swiper-slide-active {
  opacity: 1;
}
.page_cmn .swiperArea.swiperSt1 .swiper-button-prev,
.page_cmn .swiperArea.swiperSt1 .swiper-button-next {
  width: 12vw;
  height: 12vw;
  opacity: 1;
  top: 40%;
  z-index: 2;
  transform: translateX(-50%);
}
@media screen and (min-width:751px) {
  .page_cmn .swiperArea.swiperSt1 .swiper-button-prev,
  .page_cmn .swiperArea.swiperSt1 .swiper-button-next {
    width: 90px;
    height: 90px;
  }
}
.page_cmn .swiperArea.swiperSt1 .swiper-button-prev {
  left: calc(50% - 37vw);
  background: url(../images/swiper_arrow_prev.svg) no-repeat center;
}
@media screen and (min-width:751px) {
  .page_cmn .swiperArea.swiperSt1 .swiper-button-prev {
    left: calc(50% - 277px);
  }
}
.page_cmn .swiperArea.swiperSt1 .swiper-button-next {
  left: calc(50% + 37vw);
  background: url(../images/swiper_arrow_next.svg) no-repeat center;
}
@media screen and (min-width:751px) {
  .page_cmn .swiperArea.swiperSt1 .swiper-button-next {
    left: calc(50% + 277px);
  }
}
.page_cmn .swiperArea.swiperSt1_2 .swiper-button-prev {
  left: calc(50% - 380px);
}
.page_cmn .swiperArea.swiperSt1_2 .swiper-button-next {
  left: calc(50% + 380px);
}
.page_cmn .swiperArea.swiperSt1 .swiper-button-prev::after,
.page_cmn .swiperArea.swiperSt1 .swiper-button-next::after {
  display: none;
}
.page_cmn .swiperArea.swiperSt1 .swiper-pagination {
  padding: 1em 0;
  position: relative;
  z-index: 2;
}
.page_cmn .swiperArea.swiperSt1 .swiper-pagination .swiper-pagination-bullet {
  width: 1.334vw;
  height: 1.334vw;
  margin: 0 1vw;
  opacity: .3;
  background-color: #fff;
}
@media screen and (min-width:751px) {
  .page_cmn .swiperArea.swiperSt1 .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 8px;
  }
}
.page_cmn .swiperArea.swiperSt1 .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}

/* btn link */
.page_cmn .btnSt1 {
  text-align: center;
  padding: .5em 2em;
}
.page_cmn .btnSt1 .btn {
  padding: .5em 3em;
  background-color: #fff;
  border: 2px solid #2167ae;
  border-bottom-width: 6px;
  border-radius: 1.334vw;
  display: inline-block;
  box-shadow: 2px 3px 3px 2px rgba(0,0,0,.2);
  position: relative;
  cursor: pointer;
  transition: background-color .3s;
}
@media screen and (min-width:751px) {
  .page_cmn .btnSt1 .btn {
    border-radius: 10px;
  }
}
.page_cmn .btnSt1 .btn::after {
  content: '';
  width: 11px;
  height: 11px;
  border: 3px solid #2167ae;
  border-top: 0;
  border-left: 0;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: rotate(-45deg) translateY(-50%);
}

/* bg */
.page_cmn .bg1Sty1 {
  padding: 4em 0;
  background: linear-gradient(315deg, #c8f2ff 0%, #e1e8ff 100%);
}

/* secTtlAreaSt1 */
.page_cmn .secTtlAreaSt1 {
  margin-bottom: 1em;
}
.page_cmn .secTtlAreaSt1 .secTtl {
  width: 86.134%;
  margin: 0 auto;
}
.page_cmn .ttlAreaSt1 {
  margin-bottom: 1em;
  position: relative;
  z-index: 1;
}
.page_cmn .ttlAreaSt1 .ttl {
  margin-bottom: 0;
  position: relative;
  z-index: 1;
}
.page_cmn .ttlAreaSt1 .ttl .ttlTop {
  width: 89.067%;
  margin: 0 auto .5em;
  display: block;
}
.page_cmn .ttlAreaSt1 .ttl .ttlMid {
  width: 68%;
  margin: 0 auto 0 6%;
  display: block;
}
.page_cmn .ttlAreaSt1 .person {
  width: 38.667%;
  position: absolute;
  right: 0;
  bottom: -2em;
  z-index: 2;
}


/* ---------------------------------------------
#pageHeader
--------------------------------------------- */
#pageHeader {
  position: relative;
  z-index: 10;
}
#pageHeader::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  z-index: 5;
}
#pageHeader .pageHeader_inner {
  margin: 0 auto;
  padding: 1.3333vw 4vw 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 10;
}
@media screen and (min-width:751px) {
  #pageHeader .pageHeader_inner {
    padding: 10px 30px 0;
  }
}
#pageHeader .logoArea {
  width: 49.3333vw;
}
@media screen and (min-width:751px) {
  #pageHeader .logoArea {
    width: 370px;
  }
}
#pageHeader .logoArea a {
  text-decoration: none;
  display: flex;
  align-items: center;
}

#pageHeader .logoArea .logo {
  width: 25.7333vw;
  margin-right: .3em;
}
@media screen and (min-width:751px) {
  #pageHeader .logoArea .logo {
    width: 193px;
  }
}
#pageHeader .logoArea .name {
  color: #2167ae;
  font-size: 2.1333vw;
  font-weight: 700;
}
@media screen and (min-width:751px) {
  #pageHeader .logoArea .name {
    font-size: 16px;
  }
}

#pageHeader .navArea {
  display: flex;
  align-items: center;
}
#pageHeader .navArea .nav1 {
  margin-right: .5em;
}
#pageHeader .navArea .nav1 ul {
  display: flex;
  gap: .3em;
}
#pageHeader .navArea .nav1 ul li {
  width: 12vw;
}
@media screen and (min-width:751px) {
  #pageHeader .navArea .nav1 ul li {
    width: 90px;
  }
}

#pageHeader .navArea .toggleBtn {
  width: 9.334vw;
  height: 9.334vw;
  margin: 0 0 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all .3s;
  position: relative;
  top: -.3em;
  z-index: 10;
  transition: background-color .15s ease;
}
@media screen and (min-width:751px) {
  #pageHeader .navArea .toggleBtn {
    width: 70px;
    height: 70px;
  }
}
#pageHeader .navArea .toggleBtn span,
#pageHeader .navArea .toggleBtn span::before,
#pageHeader .navArea .toggleBtn span::after {
  width: 6.667vw;
  height: .667vw;
  background-color: #2167ae;
  display: block;
  transform-origin: center;
}
@media screen and (min-width:751px) {
  #pageHeader .navArea .toggleBtn span,
  #pageHeader .navArea .toggleBtn span::before,
  #pageHeader .navArea .toggleBtn span::after {
    width: 50px;
    height: 5px;
  }
}
#pageHeader .navArea .toggleBtn span {
  position: relative;
  transition: background-color .15s ease .05s;
}
#pageHeader .navArea .toggleBtn span::before,
#pageHeader .navArea .toggleBtn span::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  transition: top .15s ease .15s,transform .15s ease-out .05s;
}
#pageHeader .navArea .toggleBtn span::before {
  top: -2.1333vw;
}
@media screen and (min-width:751px) {
  #pageHeader .navArea .toggleBtn span::before {
    top: -16px;
  }
}
#pageHeader .navArea .toggleBtn span::after {
  top: 2.1333vw;
}
@media screen and (min-width:751px) {
  #pageHeader .navArea .toggleBtn span::after {
    top: 16px;
  }
}
#pageHeader .navArea .toggleBtn .txt {
  width: 7.6vw;
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width:751px) {
  #pageHeader .navArea .toggleBtn .txt {
    width: 57px;
  }
}

#pageHeader .navArea.active .toggleBtn span {
  background-color: transparent;
  transition: background-color .15s ease .05s;
}
#pageHeader .navArea.active .toggleBtn span::before,
#pageHeader .navArea.active .toggleBtn span::after {
  top: 0;
  transition: top .15s ease .05s, transform .15s ease-out .25s;
}
#pageHeader .navArea.active .toggleBtn span::before {
  transform: rotate(45deg);
}
#pageHeader .navArea.active .toggleBtn span::after {
  transform: rotate(-45deg);
}
#pageHeader .navArea .nav {
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
}
#pageHeader .navArea .nav {
  padding-bottom: 1em;
  background-color: #2167ae;
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 10;
  display: none;
}
#pageHeader .navArea .nav li {
  border-bottom: 1px solid #fff;
}
#pageHeader .navArea .nav li:last-child {
  border-bottom: 0;
}
#pageHeader .navArea .nav ul li a,
#pageHeader .navArea .nav ul li a::after {
  transition: all .2s;
}
#pageHeader .navArea .nav ul li a {
  padding: 1.2em 2em;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  background-color: #2167ae;
  display: block;
  position: relative;
}
#pageHeader .navArea .nav ul li a::after {
  content: '';
  width: 5.334vw;
  height: 5.334vw;
  background: url(../images/gnav_arrow.svg) no-repeat center #fff;
  background-size: 100% auto;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 1em;
  z-index: 1;
  transform: translateY(-50%);
}
@media screen and (min-width:751px) {
  #pageHeader .navArea .nav ul li a::after {
    width: 40px;
    height: 40px;
  }
}
#pageHeader .navArea .nav li.btn {
  border: 0;
  text-align: center;
}
#pageHeader .navArea .nav li.btn a {
  padding: 0;
  border: 0;
  text-align: center;
}
#pageHeader .navArea .nav li.btn a::after {
  display: none;
}
#pageHeader .navArea .nav li.btn1 a picture {
  width: 89.067%;
  margin: 1em .6em 1em auto;
}
#pageHeader .navArea .nav li.btn2 a {
  text-decoration: underline;
}

#pageHeader .bg {
  background-color: #000;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  transition: opacity .2s;
}
#pageHeader.gNav_active .bg {
  opacity: .5;
}


/* ---------------------------------------------
#mainContents
--------------------------------------------- */
#mainContents {
  position: relative;
  z-index: 1;
}


/* contentHeader */
#mainContents #mvArea {
  position: relative;
  margin-bottom: calc(12 / 30 * 1em);
}


/* contents */
#mainContents .contentNav {
  padding: 1em 0 1px;
}
#mainContents .contentNav .noteArea1 {
  margin-bottom: 1.5em;
}
#mainContents .contentNav ul {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  gap: 1.3%;
}
#mainContents .contentNav ul li {
  width: 30.934%;
}
#mainContents .contentNav ul li:last-child {
  margin-bottom: 0;
}

#mainContents .selected {
  padding-top: 2em;
}
#mainContents .selected .selectedTtlArea {
  margin-bottom: calc(-8vw - 1px);
  position: relative;
  z-index: 2;
}
#mainContents .selected .selectedTtlArea::after {
  content: '';
  width: 100%;
  height: calc(100% - 8vw);
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media screen and (min-width:751px) {
  #mainContents .selected .selectedTtlArea::after {
    height: calc(100% - 60px);
  }
}
#mainContents .selected .selectedTtlArea .selectedTtl {
  width: 78.4%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}


#mainContents #sec1 {
  position: relative;
  z-index: 1;
}
#mainContents #sec1 .bg1 {
  margin-bottom: -2.5em;
  padding-bottom: 4.5em;
  position: relative;
  z-index: 2;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 2.5em), 50% 100%, 0 calc(100% - 2.5em));
}
#mainContents #sec1 .ttlArea1 {
  margin-bottom: .5em;
}
#mainContents #sec1 .ttlArea2.ttlAreaSt1 .ttl .ttlMid {
  width: 63.734%;
}
#mainContents #sec1 .ttlArea2.ttlAreaSt1 .person {
  bottom: -4em;
}
#mainContents #sec1 .pricesFall {
  position: relative;
}
#mainContents #sec1 .noteArea1 {
  margin-bottom: 1.5em;
}
#mainContents #sec1 .pricesFall::after {
  content: '';
  background-color: #fff;
  border-radius: 1.3333vw;
  position: absolute;
  top: .5em;
  right: .8em;
  bottom: -1em;
  left: .8em;
  z-index: 1;
}
@media screen and (min-width:751px) {
  #mainContents #sec1 .pricesFall::after {
    border-radius: 10px;
  }
}
#mainContents #sec1 .pricesFall li {
  margin-bottom: -.5em;
  position: relative;
  z-index: 2;
}
#mainContents #sec1 .pricesFall li:first-child {
  margin-bottom: -1.5em;
}
#mainContents #sec1 .pricesFall li:last-child {
  margin-bottom: 0;
}
#mainContents #sec1 .bg2 {
  padding: 3.5em 0 2.5em;
  color: #fff;
  background-color: #2167ae;
  position: relative;
  z-index: 1;
}
#mainContents #sec1 .plans.plansSt1 {
  margin: 0 0 2.5em;
  display: flex;
  justify-content: center;
}
#mainContents #sec1 .plans .plan {
  width: 82.6667vw;
}
@media screen and (min-width:751px) {
  #mainContents #sec1 .plans .plan {
    width: 620px;
  }
}
#mainContents #sec1 .plans.sliderArea {
  margin-bottom: 0;
  position: relative;
}
#mainContents #sec1 .noteArea2 {
  margin-bottom: 2em;
}
#mainContents #sec1 .noteArea2 .note small {
  margin-bottom: 1.5em;
}
#mainContents #sec1 .noteArea2 .note small:last-child {
  margin-bottom: 0;
}
#mainContents #sec1 .contractDetails {
  margin: 0 auto 4em;
}
#mainContents #sec1 .contractDetails:last-child {
  margin-bottom: 0;
}
#mainContents #sec1 .contractDetails .details {
  border: 2px solid #fff;
  border-radius: 1.5em;
  position: relative;
  overflow: hidden;
}
#mainContents #sec1 .contractDetails .details .detailsTtl {
  padding: .7em 0;
  text-align: center;
  cursor: pointer;
  position: relative;
}
#mainContents #sec1 .contractDetails .details .detailsTtl::before,
#mainContents #sec1 .contractDetails .details .detailsTtl::after {
  content: '';
  width: 2.4vw;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: calc(50% - 1px);
  right: 5.334vw;
  transition: transform .3s;
}
@media screen and (min-width:751px) {
  #mainContents #sec1 .contractDetails .details .detailsTtl::before,
  #mainContents #sec1 .contractDetails .details .detailsTtl::after {
    width: 18px;
    right: 40px;
  }
}
#mainContents #sec1 .contractDetails .details .detailsTtl:before {
  transform: rotate(90deg);
}
#mainContents #sec1 .contractDetails .details.active .detailsTtl:before {
  transform: rotate(180deg);
}
#mainContents #sec1 .contractDetails .details.active .detailsTtl:after {
  transform: rotate(180deg);
}
#mainContents #sec1 .contractDetails .details .detailsTtl .ttl {
  letter-spacing: .1em;
  font-weight: 400;
}
#mainContents #sec1 .contractDetails .details .detailsCont {
  padding: .5em 1.5em;
}
#mainContents #sec1 .contractDetails .details .detailsCont dl {
  font-size: 90%;
}
#mainContents #sec1 .contractDetails .details .detailsCont dl dt {
  margin-bottom: .5em;
  font-weight: 500;
}
#mainContents #sec1 .contractDetails .details .detailsCont dl dd {
  margin-bottom: 2.5em;
  font-size: 90%;
}


#mainContents #sec6 {
  padding: 2em 0 2em;
  background-color: #e1eaf9;
}
#mainContents #sec6 .ttlArea1 {
  margin-bottom: 3em;
}
#mainContents #sec6 .ttlArea1.ttlAreaSt1 .person {
  bottom: -2em;
}
#mainContents #sec6 .warrantyDetails .detail {
  margin: 0 0 .8em;
  padding: 3.5em 0 1em;
  background-color: #fff;
  border-radius: 1.334vw;
  position: relative;
  z-index: 2;
}
@media screen and (min-width:751px) {
  #mainContents #sec6 .warrantyDetails .detail {
    border-radius: 10px;
  }
}
#mainContents #sec6 .warrantyDetails .detail .detailCont {
  margin-bottom: 2em;
}
#mainContents #sec6 .warrantyDetails .detail .detailCont:last-child {
  margin-bottom: 0;
}
#mainContents #sec6 .warrantyDetails .detail .ttlArea {
  margin-bottom: 1em;
  position: relative;
}
#mainContents #sec6 .warrantyDetails .detail .ttlArea .ttl {
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
#mainContents #sec6 .warrantyDetails .detail .ttl2 {
  margin: 0 auto;
}
#mainContents #sec6 .warrantyDetails .detail .figImg {
  width: 81.54%;
  margin: 0 auto .5em;
}
#mainContents #sec6 .warrantyDetails .detail .list_detail {
  width: 81.54%;
  margin: 0 auto;
}
#mainContents #sec6 .warrantyDetails .detail .list_detail li {
  margin: 0 0 .5em;
  padding: .1em 0 .2em;
  text-align: center;
  color: #fff;
  background: linear-gradient(190deg, #2db8df 0%, #007cc4 25%, #00196e 100%);
}
#mainContents #sec6 .warrantyDetails .plus {
  width: 15%;
  margin: 0 auto 2em;
}
#mainContents #sec6 .warrantyDetails .detail.guarantee1 .ttlArea .ttl {
  width: 73.847%;
}
#mainContents #sec6 .warrantyDetails .detail.guarantee1 .detailCont1 .ttl2 {
  width: 78.155%;
}
#mainContents #sec6 .warrantyDetails .detail.guarantee1 .detailCont2 .ttl2 {
  width: 64.31%;
}
#mainContents #sec6 .warrantyDetails .detail.guarantee1 .detailCont2 .figImg {
  margin-bottom: 0;
}
#mainContents #sec6 .warrantyDetails .detail.guarantee2 .ttlArea {
  margin-bottom: 0;
}
#mainContents #sec6 .warrantyDetails .detail.guarantee2 .ttlArea .ttl {
  width: 70.77%;
  bottom: 1em;
}
#mainContents #sec6 .warrantyDetails .detail.guarantee2 .detailCont3 .ttl2 {
  width: 63.385%;
}
#mainContents #sec6 .warrantyDetails .detail.guarantee2 .detailCont3 .txtArea1 .txt p:last-child {
  margin-bottom: 0;
}
#mainContents #sec6 .warrantyDetails .linkArea1 {
  margin-bottom: 2em;
  font-size: 90%;
}
#mainContents #sec6 .specialAgreement {
  margin-bottom: 1em;
  padding: 2.5em 0 .5em;
  background: url(../images/sec6_bg1.png) no-repeat center top;
  background-size: 100% 100%;
}
#mainContents #sec6 .specialAgreement .ttlArea {
  margin-bottom: .5em;
}
#mainContents #sec6 .specialAgreement .ttlArea .ttl {
  width: 78.462%;
  margin: 0 auto;
}
#mainContents #sec6 .specialAgreement .popularities {
  width: 88.462%;
  margin: 0 auto;
}
#mainContents #sec6 .specialAgreement .popularities .popularity {
  margin-bottom: 1em;
  padding: .5em 0 1em;
  background-color: #fff;
  border-radius:1.3333vw;
}
@media screen and (min-width:751px) {
  #mainContents #sec6 .specialAgreement .popularities .popularity {
    border-radius: 10px;
  }
}
#mainContents #sec6 .specialAgreement .popularities .popularity .ttl {
  width: 92.87%;
  margin: 0 auto .5em;
}
#mainContents #sec6 .specialAgreement .popularities .popularity .figImg {
  width: 74.783%;
  margin: 0 auto 1em;
}
#mainContents #sec6 .specialAgreement .popularities .popularity .txtArea {
  margin: 0 1em;
}

#mainContents #sec6 .specialAgreement .popularities .popularity .txtArea p:last-child {
  margin-bottom: 0;
}


#mainContents #sec2 {
  position: relative;
}
#mainContents #sec2 .bg1 {
  padding: 2em 0 1px;
  background: #e0e8f6;
  position: relative;
}
#mainContents #sec2 .secTtlArea .secTtl {
  margin-bottom: 2em;
}
#mainContents #sec2::after {
  content: '';
  height: 64.667vw;
  background: linear-gradient(180deg, transparent 0%, #fff 100%);
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
@media screen and (min-width:751px) {
  #mainContents #sec2::after {
    height: 485px;
  }
}
#mainContents #sec2 .points {
  position: relative;
  z-index: 2;
}
#mainContents #sec2 .points .point {
  margin: 0 0 2.5em;
  padding: 2em 0 0;
  border-radius: 1.334vw;
  background-color: #fff;
  position: relative;
}
@media screen and (min-width:751px) {
  #mainContents #sec2 .points .point {
    border-radius: 10px;
  }
}
#mainContents #sec2 .points .point .ttl {
  width: 20vw;
  margin: 0;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (min-width:751px) {
  #mainContents #sec2 .points .point .ttl {
    width: 150px;
  }
}
#mainContents #sec2 .points .point .txtArea1 {
  margin: 0 1.5em 1em;
}
#mainContents #sec2 .points .point .txtArea1 p:last-child {
  margin-bottom: 0;
}
#mainContents #sec2 .points .point1 .pointFig {
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
#mainContents #sec2 .points .point1 .pointFig .img1 {
  width: 28vw;
  margin: 0 1.8em;
}
@media screen and (min-width:751px) {
  #mainContents #sec2 .points .point1 .pointFig .img1 {
    width: 210px;
  }
}
#mainContents #sec2 .points .point1 .pointFig .img2 {
  width: 37.334vw;
}
@media screen and (min-width:751px) {
  #mainContents #sec2 .points .point1 .pointFig .img2 {
    width: 280px;
  }
}
#mainContents #sec2 .discount {
  margin-bottom: 2em;
}
#mainContents #sec2 .discount .ttlArea2 {
  margin-bottom: 1em;
}
#mainContents #sec2 .discount .ttlArea2 .ttl {
  width: 86.155%;
  margin: 0 auto;
}
#mainContents #sec2 .discount .discountList {
  margin-bottom: 1em;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 1em;
}
#mainContents #sec2 .discount .discountList li {
  width: 47.693%;
  min-height: 4.4em;
  line-height: 1.4;
  text-align: center;
  color: #2167ae;
  font-weight: 600;
  background-color: #fff;
  border-radius: 1.3333vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: .5em;
}
@media screen and (min-width:751px) {
  #mainContents #sec2 .discount .discountList li {
    border-radius: 10px;
  }
}
#mainContents #sec2 .discount .discountList li .sub {
  font-size: 75%;
}
#mainContents #sec2 .discount .noteArea1 {
  margin-bottom: 1.5em;
}
#mainContents #sec2 .discount .linkArea .link1 {
  margin-bottom: .5em;
}
#mainContents #sec2 .questionnaire {
  padding-bottom: 1em;
  position: relative;
}
#mainContents #sec2 .questionnaire::after {
  content: '';
  height: 45%;
  background-color: #fffadc;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  clip-path: ellipse(60% 100% at 50% 100%);
}
#mainContents #sec2 .questionnaire .ttl {
  width: 57.334%;
  margin: 0;
  position: absolute;
  top: 2.5em;
  left: 50%;
  z-index: 3;
  transform: translateX(-50%);
}
#mainContents #sec2 .questionnaire .txt1 {
  margin-bottom: 0;
  position: relative;
  z-index: 2;
}
#mainContents #sec2 .satisfaction {
  padding: 1em 0;
  background-color: #fdf8dc;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
#mainContents #sec2 .satisfaction .txt1 {
  width: 94.66%;
  margin: 0 auto .2em 6%;
  position: relative;
  z-index: 1;
}


#mainContents .benefits {
  padding: 1em 0;
  background-color: #fdf8dc;
}
#mainContents .benefits .benefitList {
  margin-bottom: .5em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: .8em;
  row-gap: 1em;
}
#mainContents .benefits .benefitList li {
  width: 42.667%;
}
#mainContents .benefits .noteArea1 .note small {
  font-size: 80%;
}


#mainContents #sec8 .bg1 {
  padding: 0 0 1em;
  background: linear-gradient(180deg, #eaefff 20%, #e3f8ff 50%, transparent 100%);
  position: relative;
  z-index: 2;
}
#mainContents #sec8 .secTtlArea {
  margin-bottom: 0;
  padding: 1.5em 0 1em;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - .6em), calc(50% + .55em) calc(100% - .6em), 50% 100%, calc(50% - .55em) calc(100% - .6em), 0 calc(100% - .6em));
}
#mainContents #sec8 .secTtlArea .secTtl {
  width: 45.6%;
  margin: 0 auto;
}
#mainContents #sec8 .achievements {
  margin-bottom: 30vw;
  padding: 2.5em 0 4vw;
  background: url(../images/sec8_bg1.png) no-repeat left top;
  background-size: 100% auto;
  position: relative;
}
@media screen and (min-width:751px) {
  #mainContents #sec8 .achievements {
    margin-bottom: 230px;
    padding-bottom: 30px;
  }
}
#mainContents #sec8 .achievements::after {
  content: '';
  width: 100%;
  height: 34.7vw;
  background: url(../images/sec8_bg2.png) no-repeat center bottom;
  background-size: 100% auto;
  position: absolute;
  right: 0;
  bottom: -7em;
  left: 0;
}
@media screen and (min-width:751px) {
  #mainContents #sec8 .achievements::after {
    height: 260px;
  }
}
#mainContents #sec8 .achievements .ttlArea {
  margin-bottom: 1em;
}
#mainContents #sec8 .achievements .ttlArea .ttl {
  width: 79.693%;
  margin: 0 auto;
}
#mainContents #sec8 .achievements .achievement {
  margin-bottom: 1em;
  display: flex;
  justify-content: center;
  gap: .5em;
}
#mainContents #sec8 .achievements .achievement li {
  width: 36%;
}
#mainContents #sec8 .achievements .achievement li.li2 {
  width: 49.334%;
}
#mainContents #sec8 .achievements .noteArea {
  margin: 0 auto;
}


#mainContents #sec3 .bg1 {
  padding-bottom: 7em;
  position: relative;
  z-index: 1;
}
#mainContents #sec3 .bg2 {
  padding: 0 0 1em;
  background: linear-gradient(315deg, #c8f2ff 0%, #e1e8ff 100%);
  position: relative;
  z-index: 1;
}
#mainContents #sec3 .secTtlArea .secTtl {
  margin-bottom: 1em;
}
#mainContents #sec3 .ttlArea1 .ttlMid {
  width: 61.334%;
}
#mainContents #sec3 .ttlArea1 .person {
  bottom: -1em;
}
#mainContents #sec3 .noteArea1 {
  margin-bottom: 1em;
}
#mainContents #sec3 .service {
  padding: .8334em 0 1.5em;
  background-color: #fff;
  border-radius: 1.3333vw;
  position: relative;
}
@media screen and (min-width:751px) {
  #mainContents #sec3 .service {
    border-radius: 10px;
  }
}
#mainContents #sec3 .service .figImg1 {
  width: 92.31%;
  margin: 0 auto 1.5em;
  position: relative;
  z-index: 1;
}
#mainContents #sec3 .service .ttl {
  width: 62.462%;
  margin: 0 auto .5em;
  position: relative;
  z-index: 1;
}
#mainContents #sec3 .service .icon {
  width: 27.693%;
  margin: 0;
  position: absolute;
  top: -1.5em;
  right: .2em;
  z-index: 2;
}
#mainContents #sec3 .service .txtArea {
  margin: 0 1em;
}
#mainContents #sec3 .service .txtArea p:last-child {
  margin-bottom: 0;
}
#mainContents #sec3 .txtArea2 {
  margin-bottom: 1em;
}
#mainContents #sec3 .txtArea2 .txt {
  width: 99.385%;
  margin: 0 auto;
  display: block;
}
#mainContents #sec3 .supports .support {
  margin: 0 auto;
}
#mainContents #sec3 .supports .support li {
  margin-bottom: .8em;
}
#mainContents #sec3 .supports .noteArea1 {
  margin: 0 auto;
}
#mainContents #sec3 .ttlArea2 {
  top: -4em;
  margin-bottom: -3.5em;
}
#mainContents #sec3 .ttlArea2 .ttlMid {
  width: 64.134%;
}
#mainContents #sec3 .trouble {
  margin: 0 auto;
}
#mainContents #sec3 .troubleList {
  margin-bottom: 1em;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: .5em;
}
#mainContents #sec3 .troubleList li {
  width: 31.693%;
}
#mainContents #sec3 .troubleList li:first-child {
  width: 100%;
}
#mainContents #sec3 .noteArea1 small {
  letter-spacing: -.03em;
}


#mainContents #sec9 .bg1 {
  margin-bottom: 0;
  padding: 2em 0 1.5em;
  color: #fff;
  background: linear-gradient(130deg, #2db8df 0%, #007cc4 25%, #00196e 100%);
  position: relative;
}
#mainContents #sec9 .point li {
  margin-bottom: 1.5em;
}


#mainContents #sec10 .bg1 {
  padding: 2em 0;
  background-color: #e1f2ff;
}
#mainContents #sec10 .flow li {
  margin-bottom: .5em;
  display: flex;
  align-items: center;
}
#mainContents #sec10 .flow li .num {
  width: 39.077%;
  margin-right: 1em;
}
#mainContents #sec10 .flow li .txtArea {
  width: 55%;
  font-size: 130%;
  font-weight: 600;
  position: relative;
}
#mainContents #sec10 .flow li .txtArea::before {
  content: '';
  width: 2.8vw;
  height: 15.8666vw;
  background: url(../images/arrow1.png) no-repeat center bottom;
  background-size: 100% auto;
  position: absolute;
  bottom: calc(100% + .5em);
  left: 30%;
  z-index: 1;
}
@media screen and (min-width:751px) {
  #mainContents #sec10 .flow li .txtArea::before {
    width: 21px;
    height: 119px;
  }
}
#mainContents #sec10 .flow li:first-child .txtArea::before {
  display: none;
}
#mainContents #sec10 .flow li .txtArea .inner {
  background-color: #e1f2ff;
  position: relative;
  z-index: 2;
}
#mainContents #sec10 .flow li .txtArea p:last-child {
  margin-bottom: 0;
}


#mainContents #sec4 .bg1 {
  padding-bottom: 2em;
}
#mainContents #sec4 .secTtlArea .secTtl {
  margin-bottom: .5em;
}
#mainContents #sec4 .noteArea1 {
  margin: 0 1em 1em;
}
#mainContents #sec4 .support {
  position: relative;
  z-index: 2;
}
#mainContents #sec4 .support li {
  margin-bottom: 1.5em;
}


#mainContents #sec5 .bg1 {
  margin-bottom: 0;
  padding: 3em 0 2em;
  color: #fff;
  background: linear-gradient(130deg, #2db8df 0%, #007cc4 25%, #00196e 100%);
  position: relative;
  z-index: 1;
}
#mainContents #sec5 .evaluations {
  margin: 0 0 3em;
}
#mainContents #sec5 .evaluations .evaluation.reviews {
  margin: 0 0 3em;
}
#mainContents #sec5 .evaluations .evaluation.reviews .secTtl {
  width: 65.54%;
  margin: 0 auto 1em;
}
#mainContents #sec5 .evaluations .evaluation.reviews .stars {
  margin: 0 auto -1em;
}
#mainContents #sec5 .evaluations .evaluation.reviews .txtArea1 {
  border-bottom: 2px solid #fff;
}
#mainContents #sec5 .evaluations .evaluation.reviews .txtArea1 .num {
  font-size: 117%;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
}
#mainContents #sec5 .evaluations .evaluation.reviews .txtArea1 .num::before,
#mainContents #sec5 .evaluations .evaluation.reviews .txtArea1 .num::after {
  content: '';
  height: 2px;
  background-color: #fff;
  flex-grow: 1;
}
#mainContents #sec5 .evaluations .evaluation.reviews .txtArea1 .txt {
  padding: .3em .5em 1em;
  font-size: 84%;
}
#mainContents #sec5 .evaluations .evaluation.reviews .txtArea1 .txt p:last-child {
  margin-bottom: 0;
}
#mainContents #sec5 .evaluations .evaluation.detail {
  padding-bottom: 1em;
  position: relative;
  border-radius: 1.3333vw;
}
@media screen and (min-width:751px) {
  #mainContents #sec5 .evaluations .evaluation.detail {
    border-radius: 10px;
  }
}
#mainContents #sec5 .evaluations .evaluation.detail::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background: url(../images/sec5_bg3.svg) no-repeat center top;
  background-size: 100% auto;
  border-radius: 1.334vw;
  overflow: hidden;
}
@media screen and (min-width:751px) {
  #mainContents #sec5 .evaluations .evaluation.detail::before {
    border-radius: 10px;
  }
}
#mainContents #sec5 .evaluations .evaluation.detail .ttl {
  width: 36.924%;
  margin: 0 auto;
  transform: translateY(-45%);
  position: relative;
  z-index: 2;
}
#mainContents #sec5 .evaluations .evaluation.detail .graph {
  width: 87.385%;
  margin: 0 auto .5em;
}
#mainContents #sec5 .evaluations .evaluation.detail .noteArea {
  color: #000;
  text-align: center;
}
#mainContents #sec5 .voices {
  position: relative;
}
#mainContents #sec5 .voices .ttlArea {
  margin-bottom: .5em;
}
#mainContents #sec5 .voices .ttlArea .ttl {
  width: 50%;
  margin: 0 auto;
}
#mainContents #sec5 .voices .voice {
  margin: 0 0 2em;
  padding: 1em 1.3em;
  background-color: #fff;
  border-radius: 1.334vw;
  position: relative;
}
@media screen and (min-width:751px) {
  #mainContents #sec5 .voices .voice {
    border-radius: 10px;
  }
}
#mainContents #sec5 .voices .voice .txtArea {
  position: relative;
  z-index: 1;
}
#mainContents #sec5 .voices .voice .txtArea .txt {
  margin-bottom: .5em;
  line-height: 2.2em; /* 文字の高さ */
  color: #000;
  font-size: 88%;
  background-color: #fff; /* 背景色 */
  background-image: linear-gradient(180deg, transparent calc(100% - 1px), #ccc calc(100% - 1px)); /* 罫線の色と太さ */
  background-size: 100% 2.2em; /* 行の高さ */
  background-position: center bottom;
}
#mainContents #sec5 .voices .voice .txtArea .txt p {
  padding-left: .3em;
}
#mainContents #sec5 .voices .voice .txtArea .txt p:last-child {
  margin: 0;
}
#mainContents #sec5 .voices .voice .txtArea .name {
  padding-left: .3em;
  color: #5495cf;
  font-weight: 600;
}
#mainContents #sec5 .voices .voice .txtArea .name .num {
  font-size: 125%;
}
#mainContents #sec5 .voices .voice .txtArea .name .region {
  margin-left: 1em;
  padding: 0 1em .1em;
  font-size: 80%;
  border: 2px solid #5495cf;
  border-radius: 3em;
}
#mainContents #sec5 .voices .voice .img {
  width: 34.667vw;
  position: absolute;
  right: -5.3vw;
  bottom: -1.5em;
  z-index: 2;
}
@media screen and (min-width:751px) {
  #mainContents #sec5 .voices .voice .img {
    width: 260px;
    right: -40px;
  }
}
#mainContents #sec5 .noteArea1 {
  margin: 0;
}
#mainContents #sec5 .bg2 {
  padding: 2em 0 0;
  background: linear-gradient(135deg, #eaefff 20%, #e3f8ff 50%, #c8f2ff 100%);
}
#mainContents #sec5 .satisfaction .ttl {
  width: 54.934%;
  margin: 0 auto .5em;
}
#mainContents #sec5 .satisfaction .figImg {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 4.3em;
  position: relative;
}
#mainContents #sec5 .satisfaction .figImg .img1 {
  position: relative;
  z-index: 2;
}
#mainContents #sec5 .satisfaction .figImg .img2 {
  width: 57.2%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 3;
}
#mainContents #sec5 .satisfaction .figImg .note {
  width: 56%;
  position: absolute;
  bottom: 1.3em;
  right: 0;
  z-index: 1;
}
#mainContents #sec5 .satisfaction .figImg .note small {
  font-size: 55%;
}


#mainContents #sec11 {
  padding: 4em 0 2em;
  background-color: #e1f2ff;
}
#mainContents #sec11 .flow {
  margin: 0 auto;
  padding: 1.5em 1em .5em;
  background-color: #fff;
  border-radius: 1.3333vw;
}
@media screen and (min-width:751px) {
  #mainContents #sec11 .flow {
    border-radius: 10px;
  }
}
#mainContents #sec11 .flow .flowList .li {
  padding: 0 0 .5em;
  display: flex;
  position: relative;
}
#mainContents #sec11 .flow .flowList .li .num {
  width: 6vw;
  margin-right: .5em;
  position: relative;
}
@media screen and (min-width:751px) {
  #mainContents #sec11 .flow .flowList .li .num {
    width: 45px;
  }
}
#mainContents #sec11 .flow .flowList .li .num::after {
  content: '';
  width: 1px;
  height: calc(100% - 6vw);
  border-right: .6666vw dotted #2167ae;
  position: absolute;
  top: 6vw;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
  display: block;
}
@media screen and (min-width:751px) {
  #mainContents #sec11 .flow .flowList .li .num::after {
    width: 1px;
    height: calc(100% - 45px);
    border-right: 5px dotted #2167ae;
    top: 45px;
  }
}
#mainContents #sec11 .flow .flowList .li:last-child .num::after {
  display: none;
}
#mainContents #sec11 .flow .flowList .li .num span {
  width: 6vw;
  height: 6vw;
  padding-bottom: .1em;
  line-height: 1;
  color: #fff;
  font-size: 3.7333vw;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #2167ae;
  border-radius: 50%;
  position: relative;
  z-index: 2;
}
@media screen and (min-width:751px) {
  #mainContents #sec11 .flow .flowList .li .num span {
    width: 45px;
    height: 45px;
    font-size: 28px;
  }
}
#mainContents #sec11 .flow .flowList .li .txtArea {
  width: 70.6666vw;
  padding-bottom: 0.5em;
}
@media screen and (min-width:751px) {
  #mainContents #sec11 .flow .flowList .li .txtArea {
    width: 530px;
  }
}
#mainContents #sec11 .flow .flowList .li .txtArea .ttl {
  margin-bottom: .5em;
  line-height: 1;
  font-weight: 600;
}
#mainContents #sec11 .flow .flowList .li .txtArea .txt p:last-child {
  margin-bottom: 0;
}
#mainContents #sec11 .flow .flowList .li .figImg {
  width: 28.814%;
  position: absolute;
  top: 0;
  right: 0;
}

#mainContents #sec7 {
  padding: 2em 0;
  background-color: #f5f3f2;
}
#mainContents #sec7 .txtArea1 {
  text-align: center;
}
#mainContents #sec7 .payment {
  margin: 0 0 2em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: .8em;
}
#mainContents #sec7 .payment li {
  width: 41.334%;
}


/* ---------------------------------------------
#pageFooter
--------------------------------------------- */
#pageFooter {
  padding: 2em 0;
  font-size: 80%;
  position: relative;
  z-index: 1;
}
#pageFooter .noteArea1 {
  margin-bottom: 1em;
}
#pageFooter .code {
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #ddd;
}

#pageFooter .footerNav {
  margin: 0 0 1.5em;
  text-align: center;
}
#pageFooter .footerNav ul {
  margin: 0;
  display: flex;
  justify-content: center;
}
#pageFooter .footerNav ul li {
  margin: 0;
}
#pageFooter .footerNav ul li::after {
  content: '';
  width: 1px;
  height: 1em;
  margin: 0 1.5em;
  background-color: #000;
  display: inline-block;
  transform: translateY(2px);
}
#pageFooter .footerNav ul li:last-child:after {
  display: none;
}
#pageFooter .footerNav ul li a:link,
#pageFooter .footerNav ul li a:visited {
  color: #000;
}
#pageFooter .copyright {
  margin: 0;
  text-align: center;
  font-size: 2vw;
}
@media screen and (min-width:751px) {
  #pageFooter .copyright {
    font-size: 14px;
  }
}


/* ---------------------------------------------
bnr
--------------------------------------------- */
.cp-bnrArea_header {
  position: relative;
  z-index: 10;
}
.cp-bnrArea_header .cp-bnr {
  width: 100%;
  margin: 0 auto;
}

.cp-bnrArea_main {
  padding: 2em 0;
}
.cp-bnrArea_main .cp-bnr {
  width: 95%;
  margin: 0 auto;
}
